{
  "row_id": 819,
  "query": "TRENDS Clothing Shop Paonta Sahib",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390f238f9dba0b3b:0xf8a85e94cba14dca",
      "address": "Chakrata Rd, Paonta Sahib, Himachal Pradesh 173025",
      "rating": 3.9,
      "reviews_count": 88,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-chakarata-road-paonta-sahib",
      "phone": "08894915031",
      "thumbnail": null,
      "latitude": 30.4411575,
      "longitude": 77.61202759999999,
      "link": "https://www.google.com/maps/place/TRENDS/@30.4411575,77.6120276,12z/data=!4m6!3m5!1s0x390f238f9dba0b3b:0xf8a85e94cba14dca!8m2!3d30.4411575!4d77.6120276!16s%2Fg%2F11fnctr19r?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}